AnsweredAssumed Answered

Java JDK versions

Question asked by Sjaak Overgaauw on Nov 29, 2016
Latest reply on Dec 1, 2016 by Sjaak Overgaauw

Hi,

According to Boomi support, the officially supported version is 1.8.0_66-b17. This is the version that Boomi uses on the Atom clouds and for testing.

 

I have some issues which might be JDK version related. Bottom line: when I install a new Atom on a Linux box, it does startup once, but after a config change, it refuses to start. Don't have any time now to share all the details now, but I've opened a support case for this. I'm currently using different versions for different customers, both open JDK and Oracle JDK, usually build 102, 111 or 112.

 

1.8.0_66-b17 is pretty old but I could give it a try. I prefer the Oracle JDK in that case. Which versions do you recommend?

Outcomes